| Home | Libraries | People | FAQ | More

## Struct template is_dimensionless_quantity

boost::units::is_dimensionless_quantity — Check that a type is a dimensionless quantity.

## Synopsis

    // In header: <boost/units/is_dimensionless_quantity.hpp>

    template<typename T>
    struct is_dimensionless_quantity :
      public boost::units::is_quantity_of_dimension< T, dimensionless_type >
    {
    };